#include <exception>
#include <stdexcept>
#include <string>

namespace shins{
  namespace util{
    class fits_missing : public std::runtime_error
    {
    public:
      explicit fits_missing(const std::string& _msg) :
        std::runtime_error(_msg) { }
    };
  }
}
